Subject: [Ecrit] Hiroshima Meeting

From: Marc Linsner <[email-masked]>
Date: Fri, 09 Oct 2009 10:28:01 -0400

All,

We are attempting to put together the agenda for the upcoming meeting in
Hiroshima and have realized that the principles of our current documents are
not going to attend the Hiroshima meeting.  This is causing us to adjust the
agenda accordingly.

So, if you are planning to submit a 00 draft by the October 19 deadline that
you wish to discuss at the microphone in Hiroshima, please let us know
quickly as we have to make decisions about the agenda.

Thanks,

-Marc & Hannes-